Calcola la Spedizione Inserisci i dettagli della consegna per verificare tariffe spedizione

Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz

521,10 €, -10%

470,21 €
Verfügbarkeit: Auf Lager
SKU
4718937609543
Zyxel GS1900-48HPv2, Managed, L2, Gigabit Ethernet (10/100/1000), Vollduplex, Power over Ethernet (PoE), Rack-Einbau

Brand: ZYXEL | Codice Produttore : GS190048HPV2-EU0101F | Ean: 4718937609543
Zyxel GS1900-48HPv2. Tipo interruttore: Gestito, Livello del commutatore: L2. Tipo di porte RJ-45: Gigabit Ethernet (10/100/1000), Quantità di porte RJ-45: 48. Full duplex. Dimensioni tavola MAC: 8000 voci, Capacità di commutazione: 100 Gbit/s. Standard di rete: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Connettore di alimentazione: Jack DC-ingresso. Supporto Power over Ethernet (PoE). Montaggio rack

Management-Funktionen

Switch-Typ*
Managed
Switch-Ebene
L2
Quality of Service (QoS) Support
Ja
MIB Unterstützung
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Anschlüsse und Schnittstellen

Anzahl der basisschaltenden RJ-45 Ethernet Ports*
48
Basic Switching RJ-45 Ethernet Ports-Typ*
Gigabit Ethernet (10/100/1000)
Menge SFP-Modul-Steckplätze
2
Netzstecker
DC-Anschluss

Netzwerk

Netzstandard*
IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Kupfer Ethernet Verkabelungstechnologie
1000BASE-T
Vollduplex
Ja
VLAN-Unterstützung
Ja

Datenübertragung

Routing-/Switching-Kapazität*
100 Gbit/s
MAC-Adressentabelle*
8000 Eintragungen
Store-and-Forward
Ja
Jumbo Frames Unterstützung
Ja

Design

Rack-Einbau*
Ja
Produktfarbe
Schwarz
LED-Anzeigen
Ja

Leistungen

Geräuschpegel
36,9 dB

Energie

AC Eingangsspannung
100 - 240 V
AC Eingangsfrequenz
50 - 60 Hz
Stromverbrauch (max.)
220,5 W

Power over Ethernet (PoE)

Power over Ethernet (PoE)*
Ja
Anzahl Power over Ethernet (PoE) Anschlüsse
24
Gesamtleistung Power over Ethernet (PoE)
170 W

Betriebsbedingungen

Betriebstemperatur
0 - 50 °C
Temperaturbereich bei Lagerung
-40 - 70 °C
Relative Luftfeuchtigkeit in Betrieb
10 - 95%

Gewicht und Abmessungen

Breite
441 mm
Tiefe
270 mm
Höhe
44 mm
Gewicht
3,55 kg

Zertifikate

Zertifizierung
RoHS, CE

Logistikdaten

Warentarifnummer (HS)
85176990


Deposito 44

Calcola la Spedizione Inserisci i dettagli della consegna per verificare tariffe spedizione

Spedizione e Consegna

Il tuo ordine verrà spedito entro il tempo indicato sulla pagina del prodotto. Una volta spedito, la consegna avviene generalmente entro 24/48 ore lavorative.

Nota sui prodotti voluminosi:


Per garantire un trasporto più sicuro e adeguato, in caso di articoli particolarmente ingombranti potremmo affidarci a un corriere specializzato. In questi casi i tempi di consegna potrebbero essere leggermente più lunghi.

Brand: ZYXEL | Codice Produttore : GS190048HPV2-EU0101F | Ean: 4718937609543
Zyxel GS1900-48HPv2. Tipo interruttore: Gestito, Livello del commutatore: L2. Tipo di porte RJ-45: Gigabit Ethernet (10/100/1000), Quantità di porte RJ-45: 48. Full duplex. Dimensioni tavola MAC: 8000 voci, Capacità di commutazione: 100 Gbit/s. Standard di rete: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Connettore di alimentazione: Jack DC-ingresso. Supporto Power over Ethernet (PoE). Montaggio rack

Management-Funktionen

Switch-Typ*
Managed
Switch-Ebene
L2
Quality of Service (QoS) Support
Ja
MIB Unterstützung
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Anschlüsse und Schnittstellen

Anzahl der basisschaltenden RJ-45 Ethernet Ports*
48
Basic Switching RJ-45 Ethernet Ports-Typ*
Gigabit Ethernet (10/100/1000)
Menge SFP-Modul-Steckplätze
2
Netzstecker
DC-Anschluss

Netzwerk

Netzstandard*
IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Kupfer Ethernet Verkabelungstechnologie
1000BASE-T
Vollduplex
Ja
VLAN-Unterstützung
Ja

Datenübertragung

Routing-/Switching-Kapazität*
100 Gbit/s
MAC-Adressentabelle*
8000 Eintragungen
Store-and-Forward
Ja
Jumbo Frames Unterstützung
Ja

Design

Rack-Einbau*
Ja
Produktfarbe
Schwarz
LED-Anzeigen
Ja

Leistungen

Geräuschpegel
36,9 dB

Energie

AC Eingangsspannung
100 - 240 V
AC Eingangsfrequenz
50 - 60 Hz
Stromverbrauch (max.)
220,5 W

Power over Ethernet (PoE)

Power over Ethernet (PoE)*
Ja
Anzahl Power over Ethernet (PoE) Anschlüsse
24
Gesamtleistung Power over Ethernet (PoE)
170 W

Betriebsbedingungen

Betriebstemperatur
0 - 50 °C
Temperaturbereich bei Lagerung
-40 - 70 °C
Relative Luftfeuchtigkeit in Betrieb
10 - 95%

Gewicht und Abmessungen

Breite
441 mm
Tiefe
270 mm
Höhe
44 mm
Gewicht
3,55 kg

Zertifikate

Zertifizierung
RoHS, CE

Logistikdaten

Warentarifnummer (HS)
85176990


Deposito 44